U++ - Bug #1077
cpp: scanning hell
05/16/2015 04:39 PM - Zbigniew Rebacz

Status: Approved Start date: 05/16/2015
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| used new cpp navigator, but | have problem with performance (it slows the workflow):
- After quiting enviroment settings the code is fully resan.
- After adding new file to project! (Full scanning)

P.S.
I cannot do enything while scanning. Of, course the best thing is to do scanning in separate thread/process which will not block ThelDE.

History

#1 - 05/17/2015 02:48 PM - Miroslav Fidler

Yes, | was now quite happy about it too. Still working on it, | hope that optimizations done this weekend should mostly resolve the issue.

#2 - 05/17/2015 02:48 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 06/14/2015 10:50 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

OK.
